/**
 * Main package for all registry service related classes, enumerations and interfaces<br><br>.
 * 
 * This package (and its sub-packages) contains all specific registry service related classes, enumerations and 
 * interfaces. The registry service is a independent running services which will by started by the reachability agent.
 * This service will manage the physical distributed components of the systems such as sensor or reasoner agnets. 
 * 
 * @author  {@value de.hawhamburg.reachability.ProjectInfo#REACHABILITY_AGENT_AUTHOR} 
 * @version {@value de.hawhamburg.reachability.ProjectInfo#REACHABILITY_AGENT_VERSION}
 */
package de.hawhamburg.reachability.registry;
