package de.hawhamburg.reachability.sensor.enumeration;

/**
 * Enumeration of different television states.<br><br>
 * 
 * This enumeration provides the system with all defined television states a TV sensor adapter may produce.
 * 
 * @author  {@value de.hawhamburg.reachability.ProjectInfo#REACHABILITY_AGENT_AUTHOR} 
 * @version {@value de.hawhamburg.reachability.ProjectInfo#REACHABILITY_AGENT_VERSION}
 */
public enum TVStates {
    /**
     * There is a state called <i>OFF</i> defined.
     */
    OFF,
    /**
     * There is a state called <i>ON</i> defined.
     */
    ON,
    /**
     * There is a state called <i>FAVOURITE</i> defined.
     */
    FAVOURITE,
}
